@charset "euc-jp";
/* CSS Document */

/* 掲載終了&AD表示 */
#evtEnd{display: none;}
#lead{margin: 0 auto 10px;}
#lead span.endMess {border: 2px solid #CC0000;color: #CC0000;display: block;font-size: 120%;font-weight: bold;padding: 7px;text-align: center;}
/* /掲載終了&AD表示 */

/* サンプルスタイル */
body {background:url(http://i.yimg.jp/images/evt/mothersday2012/shindan/bg_pink.png) center top repeat-y #ffecf3;}
#Wrap{width:950px;margin:0 auto;
text-align:center;}

#header {height:109px;}
#wrapper {width:950px;margin:0 auto;}
#contents {padding-top:10px;background:url(http://i.yimg.jp/images/evt/mothersday2012/shindan/bg_main.jpg) left top no-repeat;overflow: hidden;_zoom: 1;padding: 0 25px;}
/* カラム幅設定 */
#mainCol {width: 580px;float:left;color: #000;}
.mainread{padding-top:1px;padding-bottom:8px;line-height:100%;}
#subCol {width: 300px;float:right;padding-top:10px;}
/* /カラム幅設定 */
#mcInner {margin:10px 0 10px 0px;background:url(http://i.yimg.jp/images/evt/mothersday2012/shindan/main_contents_bg.jpg) 0px 46px no-repeat;}
#scInner {}

.mainMod01 {margin-top:10px;}
#mcInner .first {margin-top:0;}

/* /サンプルスタイル */

.sprite {display:block;text-indent:-9999px;}

h1{margin:0;padding:0;}
h2{margin:0;padding:0;}

#gift_for_mom{width:580px;margin-top:10px;}
.gift01{float:left;width:307px;height:277px;}
.gift02{float:left;width:273px;height:277px;}
.gift03{float:left;width:294px;height:286px;}
.gift04{float:left;width:286px;height:286px;}
#shindan{width:280px;float:left;margin:10px 18px 10px 0;clear:both;padding-bottom:10px;}
.shindanqa{border:solid 1px #ead30e;width:280px;}
.shindan_btnwrap{padding:10px 0 0 0 ;clear:both;}
.shindan_btn img{margin:0 0 15px 10px;}

#twitter{width:280px;float:left;margin:10px 0 20px 0;}
.tweets{border:solid 1px #10c6cb;}
.RssFeedModuleTweetUser{
    margin-left: 55px;}

.RssFeedModuleTweet {
    background: none repeat scroll 0 0 #F9F9F9;
    margin: 5px;
    padding: 5px;
font-size:89%;
line-height:115%;
zoom: 1;
}
.RssFeedModuleTweet:after {
    clear: both;
    content: "";
    display: block;
}
.RssFeedModuleTweetImg {
    float: left;
}
.RssFeedModuleTweetTitle {
    overflow: hidden;
    word-wrap: break-word;
    margin-left: 55px;
}
.RssFeedModuleTweetLink {
    padding:0 5px 5px 0;
	font-size:89%;
	text-align:right;
}
-->
.twetterbottom{background:#10c6cb url(top/twitter_footer.png) top no-repeat;color:#fff;font-size:75%;height:35px;clear:both;}
.twitterbottomwrap{	padding:10px 10px 0 10px;}
.twetterbottom a{float:right;color:#fff;text-align:right;margin-top:1px;}
.twetterbottom img{float:left;}
#action_for_mom{clear:both;width:580px;}
#action_for_mom .travel{margin-bottom:10px;}
.travel01{float:left;width:199px;height:137px;margin-bottom:10px;}
.travel02{float:left;width:178px;height:137px;margin-bottom:10px;}
.travel03{float:left;width:203px;height:137px;margin-bottom:10px;}
#action_for_mom .loco{margin-bottom:10px;clear:both;}
.loco01{float:left;width:191px;height:143px;margin-bottom:10px;}
.loco02{float:left;width:191px;height:143px;margin-bottom:10px;}
.loco03{float:left;width:198px;height:143px;margin-bottom:10px;}
.loco_inner{width:578px;border:solid 1px #ea84d8; font-size:85%; background:url(http://i.yimg.jp/images/evt/mothersday2012/top/grade.jpg) repeat-x top;}
.locoex{padding:10px; text-align:right;}
#action_for_mom .recipe{margin-bottom:10px;clear:both;}
#action_for_mom .pet{margin-bottom:10px;}
.shindan_read{padding:10px; font-size:80%;}
#ranking{width:300px;;margin:10px 0 10px 0;}
.rank{border:solid 1px #f27d00;padding:10px;line-height:120%;}
.subMod01{margin:10px 0 10px 0;}

#footer {margin-top:10px !important;}
#footer .pt1{text-align:center;font-size:85%;padding-bottom:0px !important;padding-top:10px !important;}
#footer .pt2{text-align:center;font-size:85%;padding-bottom:10px;padding-top:10px;color:#999;}
.shopping_rank_txt02{text-align:left; !important;}
.shopping_rank_txtcell01{text-align:left; !important;}